package com.jasamedika.medifirst2000.vo;

import java.util.HashSet;
import java.util.Set;

/**
 * 
 * @author Adik
 */
public class VerifikasiKartuPengendaliDetailVO {
	
	
	private Set<KartuPengendaliDetailVO> kartuPengendaliDetail=new HashSet<KartuPengendaliDetailVO>();

	public Set<KartuPengendaliDetailVO> getKartuPengendaliDetail() {
		return kartuPengendaliDetail;
	}

	public void setKartuPengendaliDetail(Set<KartuPengendaliDetailVO> kartuPengendaliDetail) {
		this.kartuPengendaliDetail = kartuPengendaliDetail;
	}

	private Integer pengadaanId;
	
	private Integer metodePengadaanDetailId;

	public Integer getPengadaanId() {
		return pengadaanId;
	}

	public void setPengadaanId(Integer pengadaanId) {
		this.pengadaanId = pengadaanId;
	}

	public Integer getMetodePengadaanDetailId() {
		return metodePengadaanDetailId;
	}

	public void setMetodePengadaanDetailId(Integer metodePengadaanDetailId) {
		this.metodePengadaanDetailId = metodePengadaanDetailId;
	}
	
	
	
}

